<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Check out
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Check out</ion-title>
    </ion-toolbar>
  </ion-header>

  <section>
    <small>psst! Tienes que llenar los campos para pasar de pagina</small>
  </section>

  <section>
    <header>
      <h4>Código promocional</h4>
    </header>
    <ion-item lines="none">
      <div class="button-inside-input" style="display:flex">
        <ion-input type="text" placeholder="Introduce el código de promoción... (Opcional)" [(ngModel)]="codigo_promocion"></ion-input>
        <button clear>Aplicar</button>
      </div>
   </ion-item>
  </section>

  <section>
    <header>
      <h4>Información del cliente</h4>
    </header>
    <ion-grid>
      <ion-row>
        <ion-col size="12">
          <ion-input type="email" placeholder="Correo electrónico" [(ngModel)]="email"></ion-input>

        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="3">
          <ion-item lines="none">
            <ion-checkbox color="primary" [(ngModel)]="checked"></ion-checkbox>
          </ion-item>
        </ion-col>
        <ion-col size="9">
          <ion-label>I consent to receiving emails from Ledger about products, update, and inddustry news.</ion-label>
        </ion-col>
      </ion-row>
    </ion-grid>
  </section>

  <section>
    <header>
      <h4>Estoy comprando como</h4>
    </header>
    <ion-grid>
      <ion-row>
        <ion-col size="6">
          <ion-input type="text" placeholder="Primer nombre" [(ngModel)]="nombre"></ion-input>
        </ion-col>
        <ion-col size="6">
          <ion-input type="text" placeholder="Apellido" [(ngModel)]="apellido"></ion-input>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="12">
          <ion-input type="text" placeholder="Empresa (Opcional)" [(ngModel)]="empresa"></ion-input>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="12">
          <ion-input type="text" placeholder="Dirección Línea 1" [(ngModel)]="direccion1"></ion-input>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="12">
          <ion-input type="text" placeholder="Dirección Línea 2 (Opcional)" [(ngModel)]="direccion2"></ion-input>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="12">
          <ion-select placeholder="Pais" [(ngModel)]="pais">
            <ion-select-option value="Spain">Spain</ion-select-option>
            <ion-select-option value="London">London</ion-select-option>
          </ion-select>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="6">
          <ion-input type="text" placeholder="Ciudad" [(ngModel)]="ciudad"></ion-input>

        </ion-col>
        <ion-col size="6">
          <ion-select placeholder="Provincia" [(ngModel)]="provincia">
            <ion-select-option value="Barcelona">Barcelona</ion-select-option>
            <ion-select-option value="Edimburgo">Edimburgo</ion-select-option>
          </ion-select>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="6">
          <ion-input type="text" placeholder="Código postal" [(ngModel)]="codigo_postal"></ion-input>
        </ion-col>
        <ion-col size="6">
          <ion-input type="text" placeholder="Teléfono" [(ngModel)]="telefono"></ion-input>
        </ion-col>
      </ion-row>



    </ion-grid>

  </section>

  <section>
    <ion-button expand="block" color="success" (click)="continue()">Continuar</ion-button>
  
  </section>



</ion-content>
